@import url("reset.css");html{font-size:100.01%;}
body{background-color:#fff;color:#555;font:normal 12px/1.6 Helvetica,Verdana,Tahoma,'Trebuchet MS',Arial,sans-serif;height:100%;padding:0px;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/*.clearfix{display:inline-block;}*/
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:.1%;overflow:visible;}
a{color:#555;text-decoration:none;}
/*a:link{color:#787878;}*/
a:link{color:#555;}
a:visited{color:#555;}
a:hover{color:#A71930;}
a:active{color:#006378;cursor:auto;}
#outer{width:1040px;min-height:600px;margin:0 auto;padding:0;}
#hd, #hd-img, #bd, #ft{width:100%;}
hd{width:1040px;height:80px;background-color:transparent;margin:0;padding:0;}
#hd div{position:relative;}
#top-menu{font-size:10px;height:45px;list-style:none;margin:0 35px;}
#top-menu div{position:absolute;right:0px;top:20px;}
#top-menu li{margin-left:5px;white-space:nowrap;display:block;float:left;list-style-type:none;}
#agh-napis{left:81px;}
#agh-napis img{top:25px;}
#mapastr{width:17px;height:15px;}
#top-menu li a,
#top-menu li a:hover{display:block;height:20px;width:18px;}
#top-menu div a span{visibility:hidden;}
#main-menu-top, #main-menu-middle{background:#006378 url('d/bg-menu.png') repeat-x center -37px;}
#main-menu-top{height:35px;}
#main-menu-top ul{position:absolute;left:112px;font-size:14px;font-weight:bold;list-style-type:none;}
#main-menu-top ins{position:absolute;width:50px;height:87px;}
#godlo-rp{top:-32px;left:0px;z-index:10;background:#fff url('i/godlo_rp.jpg') no-repeat left center;}
#main-menu-top ins#godlo-agh{top:-36px;left:50px;z-index:10;background:#fff url('i/agh_logo.png') no-repeat 8pt center;width:66px;}
#main-menu-top ins#godlo-agh-ps{position:absolute;top:-24px;left:35px;width:77px;height:87px;z-index:10;background:#fff url('i/agh_logo_1.png') no-repeat center center;}
#main-menu-top ins p{visibility:hidden;text-decoration:none;}
#main-menu-top li{line-height:35px;display:block;float:left;}
#main-menu-top li a{color:white;display:inline-block;padding:0 20px;text-align:center;text-transform:uppercase;}
#main-menu-top li a.active{cursor:auto;}
#main-menu-top form{position:absolute;float:right;right:40px;}
#main-menu-top fieldset{margin:6px 0;border:medium none;}
#main-menu-top form#przeszukaj-www-agh legend{display:none;}
#main-menu-top form#przeszukaj-www-agh input[type="image"]{margin-bottom:-5px;}
#main-menu-top form#przeszukaj-www-agh input[type="text"]{margin-bottom:-5px;height:14px;width:200px;}
#ft{clear:left;position:relative;color:white;height:30px;font-size:10px;padding:0px;margin-top:8px;background-color:#006378;}
.to-left,
.to-right{position:absolute;float:left;width:45%;padding:0px;top:8px;}
.to-left{left:50px;}
.to-right{right:50px;}
#foot-menu,
#socnet-menu{float:left;position:absolute;right:0;top:-3px;}
#foot-menu{right:200px;top:0px;}
#foot-menu li{white-space:nowrap;list-style-type:none;display:block;float:left;margin:0 3px;}
#socnet-menu li{white-space:nowrap;list-style-type:none;margin-left:10px;white-space:nowrap;display:block;float:left;background-image:url('i/soc-ico-spirit.png');background-repeat:no-repeat;overflow:hidden;width:20px;height:22px;}
#icp-rss{background-position:0px 1px;width:20px;height:22px;}
#icp-bip{background-position:-36px 1px;width:20px;height:22px;}
#icp-tw{background-position:-72px 1px;width:20px;height:22px;}
#icp-fb{background-position:-108px 1px;width:20px;height:22px;}
#icp-gl{background-position:-144px 1px;width:20px;height:22px;}
#icp-inst{background-position:-180px 1px;width:20px;height:22px;}
#icp-yt{background-position:-216px 1px;width:20px;height:22px;}
#icp-rss:hover{background-position:-0px -30px;}
#icp-bip:hover{background-position:-36px -30px;}
#icp-tw:hover{background-position:-72px -30px;}
#icp-fb:hover{background-position:-108px -30px;}
#icp-gl:hover{background-position:-144px -30px;}
#icp-inst:hover{background-position:-180px -30px;}
#icp-yt:hover{background-position:-216px -30px;}
#socnet-menu a, #foot-menu a{color:white;min-width:20px;height:22px;display:inline-block;}
#socnet-menu img{margin-bottom:-3px;padding:0 4px;}
#socnet-menu li:last-child img{padding-right:0;}
#socnet-menu li a span{visibility:hidden;}
h1, h2, h3, h4, h5{padding-left:10px;margin:20px 0;border-left:10px solid #006378;}
h1{font-size:18px;font-weight:bold;line-height:25px;}
h2{font-size:14px;font-weight:bold;line-height:20px;}
h3{font-size:12px;font-weight:bold;line-height:16px;}
.logotypy{float:left;width:100%;padding:35px 0px 25px;overflow:hidden;background-color:#006378;}
.logotypy .full-wd{width:940px;margin:0 50px;border-collapse:collapse;}
.full-wd td{text-align:center;}
.logotypy img{vertical-align:middle;}
.bg-empty{background:none;}
.align-justify{text-align:justify;}
ol.s4cols.news-menu-txt2 a{color:#ffffff;}
ol.s4cols.news-menu-txt2 a.hover{color:#a71930;}